.moviesList {
  margin-top: 40px;
  display: flex;
  flex-wrap: wrap;
  padding: 16px;
  gap: 26px;
  justify-content: center;
}

.posterImage {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
  object-fit: contain;
  border: 10px solid #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  transition: all 0.3s ease-in-out;
}

.posterImage:hover {
  transform: rotate(0deg);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
}